
Katello - Bug #5045

Manifest link on red hat repos page is incorrect

04/02/2014 07:23 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The link to import a manifest on the Red Hat Repositories page is incorrect if you haven't yet imported a manifest.

The link is:  katello/subscriptions while it should be katello/subscriptions/all

Steps to Reproduce

1. Ensure you have not uploaded a manifest

2. Go to the Red Hat Repositories page

3. Notice incorrect link

Associated revisions

Revision 87ab4231 - 04/02/2014 08:52 PM - Walden Raines

Fixes #5045, correct link to upload manifest on empty RH repo page.

Revision b6d459a5 - 04/03/2014 07:07 PM - Walden Raines

Merge pull request #3939 from waldenraines/bug-5045

Fixes #5045, correct link to upload manifest on empty RH repo page.

History

#1 - 04/02/2014 07:43 PM - Walden Raines

- Status changed from New to Ready For Testing

https://github.com/Katello/katello/pull/3939

#2 - 04/03/2014 07:52 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:87ab423123ce243356069c3976b2e6ccc95de7b8.

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
